CVE-2006-0660

2006-02-13T06:06:00
ID CVE-2006-0660
Type cve
Reporter NVD
Modified 2017-07-19T21:29:57

Description

Multiple directory traversal vulnerabilities in FarsiNews 2.5 and earlier allows remote attackers to (1) read arbitrary files or trigger an error message path disclosure via ".." or invalid names in the archive parameter to index.php, or (2) include arbitrary files via the template parameter to show_archives.php.